.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8f6fad77-3a32-e34c-88a8-215e15914e68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f6fad77-3a32-e34c-88a8-215e15914e68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb19591a-604c-919c-adc1-7b5054be33bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb19591a-604c-919c-adc1-7b5054be33bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
